input-mouse(7)

NAME
input-mouse : Read mouse protocol data from file

SYNOPSIS
input-mouse: <fd>:<proto>

DESCRIPTION
input-mouse reads mouse protocol data from the specified file descriptor. This input is mainly designed to be opened automatically by input-linux-mouse(7), but can also be used stand alone.

OPTIONS

fd  Specifies the file descriptor to read from.

proto
    Specifies the mouse protocol to use. This argument takes the same values as mousetypes in input-linux-mouse(7), except auto-detection is not supported.

FEATURES

•   Generates evPtr* events.

SEE ALSO
input-linux-mouse(7)